{
  "email.hello": "Bonjour ! 🙂",
  "email.why": "Vous avez été invité·e à participer à l'élection suivante : ",
  "email.linkVote": "Le lien pour voter est le suivant :",
  "email.linkResult": "A la fin de l'élection, vous pourrez accéder aux résultats en cliquant sur ce lien :",
  "email.happy": "Nous sommes très heureux de vous partager ce lien de vote ! Vous allez pouvoir voter avec le jugement majoritaire.",
   "email.copyLink": "Si le lien ne fonctionne pas, vous pouvez le copier et le coller dans la barre de navigation de votre navigateur.",
   "email.bye": "Bon vote ! 🤗",
  "email.aboutjm": "If you require any further information, please visit our site."
}
